﻿local L = AceLibrary("AceLocale-2.2"):new("Incubator")

-- Thanks to Feu on the forums for these translations!

L:RegisterTranslations("frFR", function() return {
	-- ["Slash-Commands"] = { "/incubator", "/inc" },
	
	["Maximum time in minutes"] = "Durée maximum en minutes",
	["Set the maximum time for a respawn bar to show"] = "Définie la durée maximum pour qu'une barre de repop apparaisse.",
	-- ["<minutes>"] = true,
	["Bar count"] = "Nombre de barres",
	["Maximum number of bars to show at one time"] = "Définie le nombre maximum de barres à afficher en même temps.",
	["<number>"] = "<nombre>",
	["Time between bars"] = "Durée entre barre",
	["Only show bars that are further apart then this in minutes"] = "N'affiche que les barres dont la durée est séparée de la précédente d'au moins cette valeur.",
	["Developer"] = "Développeur",
	["Outputs debug information to chat"] = "Affiche des informations de debug dans le chat.",
	["Enable Mouse"] = "Activer la souris",
	["Enable mouse interaction on bars"] = "Permet l'interaction de la souris avec les barres.",
	["Locked"] = "Bloquer",
	["Lock the bars, preventing dragging"] = "Bloque les barres pour empecher leur déplacement.",
	["Grow up"] = "Vers le haut",
	["Grow bars upward from the anchor"] = "Ajoute les barres en haut par rapport à l'ancre",
	["Disabled"] = "Désactivé",
	["Enabled"] = "Activé",
	["False"] = "Faux",
	["True"] = "Vrai",
	["Incubator Anchor"] = "Ancre d'Incubator",
	["Drag this to reposition Incubator bars"] = "Déplacer ceci pour repositionner les barres d'Incubator",
	["Alt+Left Click will display or hide a test bar"] = "Alt-Clic gauche pour afficher ou masquer une barre de test",
	["Shift+Left Click will lock and hide the anchor"] = "Shift-Clic gauche pour bloquer et cacher l'ancre",
	["Bar width"] = "Largeur des barres",
	["Width of Incubator bars"] = "Largeur des barres d'Incubator",
	["Bar height"] = "Hauteur des barres",
	["Height of Incubator bars"] = "Hauteur des barres d'Incubator",
	["Bar scale"] = "Echelle des barres",
	["Scale of Incubator bars"] = "Echelle des barres d'Incubator",
	-- ["Texture"] = true,
	["Incubator bar texture"] = "Texture des barres d'Incubator",
	["Bar Options"] = "Options des barres",
	["List running timers"] = "Afficher les timers actifs",
	["Output all active timers to chat"] = "Affiche la liste des timers actifs dans le chat",
	
	-- Hillsbrad --
	["Durnholde Lookout"] = "Guetteur de Fort-de-Durn",
	["Durnholde Tracking Hound"] = "Chien de chasse de Fort-de-Durn",
	
	["Durnholde Lookout_Short"] = "Guetteur",
	["Durnholde Tracking Hound_Short"] = "Chien",
	
	-- Attumen --
	["Spectral Charger"] = "Destrier spectral",
	["Spectral Stallion"] = "Etalon spectral",
	["Spectral Stable Hand"] = "Palefrenier spectral",
	
	["Spectral Charger_Short"] = "Destrier",
	["Spectral Stallion_Short"] = "Etalon",
	["Spectral Stable Hand_Short"] = "Palefrenier",
  
	-- Moroes --
	["Phantom Attendant"] = "Domestique fantôme",
	["Phantom Guest"] = "Invité fantôme",
	["Phantom Valet"] = "Valet fantôme",
	["Skeletal Waiter"] = "Serveur squelettique",
	
	["Phantom Attendant_Short"] = "Domestique",
	["Phantom Guest_Short"] = "Invité",
	-- ["Phantom Valet_Short"] = "Valet",
	["Skeletal Waiter_Short"] = "Serveur",

	-- Maiden --
	["Wanton Hostess"] = "Hôtesse dévergondée",
	-- ["Concubine"] = "Concubine",
	["Night Mistress"] = "Maîtresse nocturne",
	["Phantom Guardsman"] = "Gardien fantôme",
	["Spectral Sentry"] = "Factionnaire spectral",
  
	["Wanton Hostess_Short"] = "Hôtesse",
	-- ["Concubine_Short"] = "Concubine",
	["Night Mistress_Short"] = "Maîtresse",
	["Phantom Guardsman_Short"] = "Gardien",
	["Spectral Sentry_Short"] = "Factionnaire",
	
  -- Opera --
	["Skeletal Usher"] = "Ouvreur squelettique",
	["Phantom Stagehand"] = "Machiniste fantôme",
	["Spectral Performer"] = "Interprète spectral",
	
	["Skeletal Usher_Short"] = "Ouvreur",
	["Phantom Stagehand_Short"] = "Machiniste",
	["Spectral Performer_Short"] = "Interprète",
		
	-- Curator --
	["Arcane Anomaly"] = "Anomalie arcanique",
	["Syphoner"] = "Siphonneur",
	
	["Arcane Anomaly_Short"] = "Anomalie",
	["Syphoner_Short"] = "Siphonneur",
			
	-- Shade of Aran --
	["Mana Feeder"] = "Nourrisseur de mana",
	["Chaotic Sentience"]	= "Conscience chaotique",
	["Mana Warp"] = "Distorsion de mana",
	["Magical Horror"] = "Horreur magique",
	["Arcane Watchman"] = "Veilleur arcanique",
	["Arcane Protector"] = "Protecteur arcanique",

	["Mana Feeder_Short"] = "Nourrisseur",
	["Chaotic Sentience_Short"]	= "Conscience",
	["Mana Warp_Short"] = "Distorsion",
	["Magical Horror_Short"] = "Horreur",
	["Arcane Watchman_Short"] = "Veilleur",
	["Arcane Protector_Short"] = "Protecteur",
  
	-- Illhoof --
	["Homunculus"] = "Homoncule",
	["Shadow Pillager"] = "Pilleur d'ombre",
	
	["Homunculus_Short"] = "Homoncule",
	["Shadow Pillager_Short"] = "Pilleur",
	
	-- Netherspite --
	["Spell Shade"] = "Ombre incantatrice",
	["Sorcerous Shade"] = "Ombre ensorceleuse",
	["Ethereal Thief"] = "Larron éthérien",
	["Ethereal Spellfilcher"] = "Pique-sort éthérien",

	["Spell Shade_Short"] = "Incantatrice",
	["Sorcerous Shade_Short"] = "Ensorceleuse",
	["Ethereal Thief_Short"] = "Larron",
	["Ethereal Spellfilcher_Short"] = "Pique-sort",
	
	-- Prince Malchezaar --
	["Fleshbeast"] = "Bête de chair",
	["Greater Fleshbeast"] = "Bête de chair supérieure",
	
	["Fleshbeast_Short"] = "Bête de chair",
	["Greater Fleshbeast_Short"] = "Bête de chair sup",
	
  -- Gruul's Lair --
	["Lair Brute"] = "Brute du repaire",
	["Gronn-Priest"] = "Prêtre-Gronn",
	
	-- ["Lair Brute_Short"] = "Brute",
	["Gronn-Priest_Short"] = "Prêtre",
	
	-- Magtheridon's Lair --
	["Hellfire Warder"] = "Gardien des flammes infernales",
	
	["Hellfire Warder_Short"] = "Gardien",
	
	-- Serpentshrine Cavern --
	["Underbog Colossus"] = "Colosse de Basse-tourbière",
	["Coilfang Hate-Screamer"] = "Hurle-haine de Glissecroc",
	["Coilfang Beast-Tamer"] = "Dompteur de bêtes de Glissecroc",
	["Serpentshrine Sporebat"] = "Sporoptère du sanctuaire du Serpent",
	
	["Underbog Colossus_Short"] = "Colosse",
	["Coilfang Hate-Screamer_Short"] = "Hurle-haine",
	["Coilfang Beast-Tamer_Short"] = "Dompteur",
	["Serpentshrine Sporebat_Short"] = "Sporoptère",
	
	["Coilfang Fathom-Witch"] = "Sorcière des fonds de Glissecroc",
	["Coilfang Priestess"] = "Prêtresse de Glissecroc",
	["Coilfang Serpentguard"] = "Garde-serpent de Glissecroc",
	["Coilfang Shatterer"] = "Briseur de Glissecroc",
	
	["Coilfang Fathom-Witch_Short"] = "Sorcière",
	["Coilfang Priestess_Short"] = "Prêtresse",
	["Coilfang Serpentguard_Short"] = "Garde-serpent",
	["Coilfang Shatterer_Short"] = "Briseur",
	
	["Greyheart Nether-Mage"] = "Mage-du-Néant griscoeur",
	["Greyheart Skulker"] = "Furtif griscoeur",
	["Greyheart Tidecaller"] = "Maître des flots griscoeur",
	
	["Greyheart Nether-Mage_Short"] = "Mage-du-Néant",
	["Greyheart Skulker_Short"] = "Furtif",
	["Greyheart Tidecaller_Short"] = "Maître des flots",


--	["Tidewalker Depth-Seer"] = true,
--	["Tidewalker Harpooner"] = true,
--	["Tidewalker Hydromancer"] = true,
--	["Tidewalker Shaman"] = true,
--	["Tidewalker Warrior"] = true,

--	["Tidewalker Depth-Seer_Short"] = "Murloc",
--	["Tidewalker Harpooner_Short"] = "Murloc",
--	["Tidewalker Hydromancer_Short"] = "Murloc",
--	["Tidewalker Shaman_Short"] = "Murloc",
--	["Tidewalker Warrior_Short"] = "Murloc",

} end)